
.blockingblocking{
	margin: 5em 0;
}
.page_in{
	width: 80%;
	margin: 0 auto;
}

/*服務項目*/
/*.ser_tb:before{
	content: '';
	position: absolute;
	background: url(../images/website_image/top_about.png)no-repeat 95% 100%;
	top: -70px;
	left: 0;
	height: 70px;
	width: 100%;
}*/
.ser_tb{
	position: relative;
}
.ser_tb:before{
	content: '';
	position: absolute;
	background: url(../images/website_image/top_ser.png)no-repeat 100% 100%;
	top: -80px;
	left: 0;
	height: 44px;
	width: 100%;
}
.ser_tb:after{
	content: '';
	position: absolute;
	background: url(../images/website_image/bom_ser.png)no-repeat 100% 100%;
	bottom:-150px;
	left: 0;
	height: 70px;
	width: 100%;
}
.ser_bom{
	margin-bottom: 7em;
}
/*服務項目 結結束束*/

/*園藝知識交流*/

.plant_top{
	position: relative;
}
.plant_top:before{
	content: '';
	position: absolute;
	background: url(../images/website_image/top_ser.png)no-repeat 100% 100%;
	top: -40px;
	left: 0;
	height: 44px;
	width: 100%;
}

.planting{
	display: flex;
	flex-wrap: wrap;
	padding: 4em 0;
}
.dw2{
	font-size: 21px;
	font-weight: 800;
	padding: 2em 0 2em 0;
}
.dw2_txt{
	font-size: 16px;
}
.pla_1{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.step{
	max-width: 143px;
	margin-right: 80px;
}
.step img{
	width: 100%;
}
.step_txt_ring{
	line-height: 30px;
	margin-left: auto;
	display: flex;
}
.step_txt_ring, .step_txt{
	width: calc(100% - 223px);
}
.ring img{
	width: 120px;
	height: 110px;
}
.ring{
	position: relative;
	width: 50%;
	max-width: 130px;
	display: flex;
	margin: 0 auto 0 0;
}
.ring_txt{
	position: absolute;
	text-align: center;
	top: calc((100% - 35px)/2);
	left: calc((100% - 85px)/2);
	font-size: 28px;
}
.step_txt{
	line-height: 30px;
}
/*園藝知識交流 結結束束*/